package com.onsiteservice.constant.constant;

/**
 * 项目系统业务常量
 */
public class SysConstants {

    /**
     * 服务端项目名称 yaml文件spring.application.name定义
     * 可用于公共模块区分项目类型
     */
    public class ServerName {
        public static final String APP = "app";
        public static final String ADMIN_APP = "admin-app";
    }

    /**
     * 消息队列定义
     */
    public class Queue {
        public static final String MESSAGE = "msg";
        public static final String SMS = "sms";
    }

}
